<div class="container">
	<div class="row">
		<%= render 'shared/manage_network_links' %>
		<div class="col-md-9">
			<div class="panel panel-default">
				<!-- Default panel contents -->
				<div class="panel-heading">Invitations</div>
				<div class="panel-body">
					<div class="people-nearby">
						<% @connections.each do |user| %>
							<%= render partial: 'pending_invitations', locals: { user: user } %>
						<% end %>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>






